Subject: [PWE3] draft-ietf-pwe3-iccp implementation/deployment/interop survey

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 20 Aug 2013 16:52:37 -0400

As a part of shepherding this draft, this is a survey regarding
draft-ietf-pwe3-iccp implementations. Please let me know if you are aware
of any implementations, deployment, and/or interoperability testing of
draft-ietf-pwe3-iccp. Replies can be private to me and will be kept
confidential, and aggregated for the purpose of the writeup to the IESG.

Thanks much,
Andy